#include <LiquidCrystal_I2C.h> 
LiquidCrystal_I2C lcd(0x27,16,2);
void setup() 
{
  lcd.begin();
}
void loop() 
{
  lcd.home();
  lcd.print("ECS");
  for (int i=0;i<13;i++)
  {
    delay(400);
    lcd.scrollDisplayRight();
  }
  for (int i=0;i<13;i++)
  {
    delay(400);
    lcd.scrollDisplayLeft();
  }
}

